/* <sub5> */
.tpl-body-sub-5 {
--tpl-color-background-main: #A8D1ED;
--tpl-color-background-main-darkest: rgb(42,140,207);
--tpl-color-background-main-darker: rgb(81,163,219);
--tpl-color-background-main-dark: rgb(123,185,228);
--tpl-color-background-main-light: rgb(208,230,245);
--tpl-color-background-main-lighter: rgb(250,252,254);
--tpl-color-background-main-lightest: rgb(255,255,255);
background-color: var(--tpl-color-background-main);
 }
/* </sub5> */
/* <sub55> */
.tpl-body-sub-55 {
--tpl-color-foreground-main: #0D0D0D;
--tpl-color-foreground-main-darkest: rgb(0,0,0);
--tpl-color-foreground-main-darker: rgb(0,0,0);
--tpl-color-foreground-main-dark: rgb(0,0,0);
--tpl-color-foreground-main-light: rgb(38,38,38);
--tpl-color-foreground-main-lighter: rgb(63,63,63);
--tpl-color-foreground-main-lightest: rgb(89,89,89);
--tpl-color-foreground-accent: #82CDF5;
--tpl-color-foreground-accent-darkest: rgb(16,141,207);
--tpl-color-foreground-accent-darker: rgb(37,168,237);
--tpl-color-foreground-accent-dark: rgb(85,186,241);
--tpl-color-foreground-accent-light: rgb(179,224,248);
--tpl-color-foreground-accent-lighter: rgb(226,243,252);
--tpl-color-foreground-accent-lightest: rgb(255,255,255);
--tpl-color-brand: #0B7BD5;
--tpl-color-brand-darkest: rgb(3,39,67);
--tpl-color-brand-darker: rgb(6,67,116);
--tpl-color-brand-dark: rgb(8,95,164);
--tpl-color-brand-light: rgb(32,149,243);
--tpl-color-brand-lighter: rgb(80,172,245);
--tpl-color-brand-lightest: rgb(129,195,248);
--tpl-color-background-accent: #869FAB;
--tpl-color-background-accent-darkest: rgb(62,81,90);
--tpl-color-background-accent-darker: rgb(83,108,120);
--tpl-color-background-accent-dark: rgb(104,135,150);
--tpl-color-background-accent-light: rgb(164,183,192);
--tpl-color-background-accent-lighter: rgb(194,207,213);
--tpl-color-background-accent-lightest: rgb(224,231,234);
--tpl-color-background-main: #A8D1ED;
--tpl-color-background-main-darkest: rgb(42,140,207);
--tpl-color-background-main-darker: rgb(81,163,219);
--tpl-color-background-main-dark: rgb(123,185,228);
--tpl-color-background-main-light: rgb(208,230,245);
--tpl-color-background-main-lighter: rgb(250,252,254);
--tpl-color-background-main-lightest: rgb(255,255,255);
color: var(--tpl-color-foreground-main);
background-color: var(--tpl-color-background-main);
 }
.tpl-body-sub-55 button, .tpl-body-sub-55 input[type='button'], .tpl-body-sub-55 input[type='submit'], .tpl-body-sub-55 input[type='reset'], .tpl-body-sub-55 .tpl-button, .tpl-body-sub-55 .tpl-button-primary, .tpl-body-sub-55 button.tpl-block-button { border-color:rgba(72, 162, 247, 1);border-width:0px;border-style:solid;background-color:rgba(204, 228, 245, 1);text-decoration:none; }
.tpl-body-sub-55 button[type='submit'], .tpl-body-sub-55 input[type='submit'], .tpl-body-sub-55 .tpl-button-primary, .tpl-body-sub-55 button.tpl-block-button { border-width:0px;border-style:solid;text-decoration:none; }
.tpl-body-sub-55 button:hover, .tpl-body-sub-55 input[type='button']:hover, .tpl-body-sub-55 input[type='submit']:hover, .tpl-body-sub-55 input[type='reset']:hover, .tpl-body-sub-55 .tpl-button:hover, .tpl-body-sub-55 .tpl-button-primary:hover, .tpl-body-sub-55 button.tpl-block-button:hover { text-decoration:none; }
.tpl-body-sub-55 button[type='submit']:hover, .tpl-body-sub-55 input[type='submit']:hover, .tpl-body-sub-55 .tpl-button-primary:hover, .tpl-body-sub-55 button.tpl-block-button:hover { text-decoration:none; }
/* </sub55> */
/* <sub63> */
.tpl-body-sub-63 {
--tpl-color-foreground-main: #0D0D0D;
--tpl-color-foreground-main-darkest: rgb(0,0,0);
--tpl-color-foreground-main-darker: rgb(0,0,0);
--tpl-color-foreground-main-dark: rgb(0,0,0);
--tpl-color-foreground-main-light: rgb(38,38,38);
--tpl-color-foreground-main-lighter: rgb(63,63,63);
--tpl-color-foreground-main-lightest: rgb(89,89,89);
--tpl-color-foreground-accent: #82CDF5;
--tpl-color-foreground-accent-darkest: rgb(16,141,207);
--tpl-color-foreground-accent-darker: rgb(37,168,237);
--tpl-color-foreground-accent-dark: rgb(85,186,241);
--tpl-color-foreground-accent-light: rgb(179,224,248);
--tpl-color-foreground-accent-lighter: rgb(226,243,252);
--tpl-color-foreground-accent-lightest: rgb(255,255,255);
--tpl-color-brand: #0B7BD7;
--tpl-color-brand-darkest: rgb(3,38,67);
--tpl-color-brand-darker: rgb(6,66,116);
--tpl-color-brand-dark: rgb(8,94,164);
--tpl-color-brand-light: rgb(32,148,243);
--tpl-color-brand-lighter: rgb(80,171,245);
--tpl-color-brand-lightest: rgb(129,194,248);
--tpl-color-background-main: #A8D1ED;
--tpl-color-background-main-darkest: rgb(42,140,207);
--tpl-color-background-main-darker: rgb(81,163,219);
--tpl-color-background-main-dark: rgb(123,185,228);
--tpl-color-background-main-light: rgb(208,230,245);
--tpl-color-background-main-lighter: rgb(250,252,254);
--tpl-color-background-main-lightest: rgb(255,255,255);
color: var(--tpl-color-foreground-main);
background-color: var(--tpl-color-background-main);
 }
/* </sub63> */
/* <sub71> */
.tpl-body-sub-71 {
--tpl-color-foreground-main: #0D0D0D;
--tpl-color-foreground-main-darkest: rgb(0,0,0);
--tpl-color-foreground-main-darker: rgb(0,0,0);
--tpl-color-foreground-main-dark: rgb(0,0,0);
--tpl-color-foreground-main-light: rgb(38,38,38);
--tpl-color-foreground-main-lighter: rgb(63,63,63);
--tpl-color-foreground-main-lightest: rgb(89,89,89);
--tpl-color-background-main: #A8D1ED;
--tpl-color-background-main-darkest: rgb(42,140,207);
--tpl-color-background-main-darker: rgb(81,163,219);
--tpl-color-background-main-dark: rgb(123,185,228);
--tpl-color-background-main-light: rgb(208,230,245);
--tpl-color-background-main-lighter: rgb(250,252,254);
--tpl-color-background-main-lightest: rgb(255,255,255);
color: var(--tpl-color-foreground-main);
background-color: var(--tpl-color-background-main);
 }
/* </sub71> */
/* <sub80> */
.tpl-body-sub-80 {
--tpl-color-background-main: #A8D1ED;
--tpl-color-background-main-darkest: rgb(42,140,207);
--tpl-color-background-main-darker: rgb(81,163,219);
--tpl-color-background-main-dark: rgb(123,185,228);
--tpl-color-background-main-light: rgb(208,230,245);
--tpl-color-background-main-lighter: rgb(250,252,254);
--tpl-color-background-main-lightest: rgb(255,255,255);
background-color: var(--tpl-color-background-main);
 }
/* </sub80> */
/* <sub84> */
.tpl-body-sub-84 {
--tpl-color-background-main: #A8D1ED;
--tpl-color-background-main-darkest: rgb(42,140,207);
--tpl-color-background-main-darker: rgb(81,163,219);
--tpl-color-background-main-dark: rgb(123,185,228);
--tpl-color-background-main-light: rgb(208,230,245);
--tpl-color-background-main-lighter: rgb(250,252,254);
--tpl-color-background-main-lightest: rgb(255,255,255);
background-color: var(--tpl-color-background-main);
 }
/* </sub84> */
/* <sub85> */
.tpl-body-sub-85 {
--tpl-color-background-main: #A8D1ED;
--tpl-color-background-main-darkest: rgb(42,140,207);
--tpl-color-background-main-darker: rgb(81,163,219);
--tpl-color-background-main-dark: rgb(123,185,228);
--tpl-color-background-main-light: rgb(208,230,245);
--tpl-color-background-main-lighter: rgb(250,252,254);
--tpl-color-background-main-lightest: rgb(255,255,255);
background-color: var(--tpl-color-background-main);
 }
/* </sub85> */
/* <sub66> */
.tpl-body-sub-66 {
--tpl-color-foreground-main: #0D0D0D;
--tpl-color-foreground-main-darkest: rgb(0,0,0);
--tpl-color-foreground-main-darker: rgb(0,0,0);
--tpl-color-foreground-main-dark: rgb(0,0,0);
--tpl-color-foreground-main-light: rgb(38,38,38);
--tpl-color-foreground-main-lighter: rgb(63,63,63);
--tpl-color-foreground-main-lightest: rgb(89,89,89);
--tpl-color-foreground-accent: #82CDF5;
--tpl-color-foreground-accent-darkest: rgb(16,141,207);
--tpl-color-foreground-accent-darker: rgb(37,168,237);
--tpl-color-foreground-accent-dark: rgb(85,186,241);
--tpl-color-foreground-accent-light: rgb(179,224,248);
--tpl-color-foreground-accent-lighter: rgb(226,243,252);
--tpl-color-foreground-accent-lightest: rgb(255,255,255);
--tpl-color-brand: #0B7BD5;
--tpl-color-brand-darkest: rgb(3,39,67);
--tpl-color-brand-darker: rgb(6,67,116);
--tpl-color-brand-dark: rgb(8,95,164);
--tpl-color-brand-light: rgb(32,149,243);
--tpl-color-brand-lighter: rgb(80,172,245);
--tpl-color-brand-lightest: rgb(129,195,248);
--tpl-color-background-accent: #869FAB;
--tpl-color-background-accent-darkest: rgb(62,81,90);
--tpl-color-background-accent-darker: rgb(83,108,120);
--tpl-color-background-accent-dark: rgb(104,135,150);
--tpl-color-background-accent-light: rgb(164,183,192);
--tpl-color-background-accent-lighter: rgb(194,207,213);
--tpl-color-background-accent-lightest: rgb(224,231,234);
--tpl-color-background-main: #A8D1ED;
--tpl-color-background-main-darkest: rgb(42,140,207);
--tpl-color-background-main-darker: rgb(81,163,219);
--tpl-color-background-main-dark: rgb(123,185,228);
--tpl-color-background-main-light: rgb(208,230,245);
--tpl-color-background-main-lighter: rgb(250,252,254);
--tpl-color-background-main-lightest: rgb(255,255,255);
color: var(--tpl-color-foreground-main);
background-color: var(--tpl-color-background-main);
 }
.tpl-body-sub-66 .nc-field, .tpl-body-sub-66 .tpl-block-input, .tpl-body-sub-66 .tpl-component-netcat-module-requests-request .tpl-block-input {  }
.tpl-body-sub-66 .nc-field-caption, .tpl-body-sub-66 .tpl-caption, .tpl-body-sub-66 .tpl-component-netcat-module-requests-request .tpl-caption {  }
.tpl-body-sub-66 input[type='color'], .tpl-body-sub-66 input[type='date'], .tpl-body-sub-66 input[type='datetime-local'], .tpl-body-sub-66 input[type='email'], .tpl-body-sub-66 input[type='month'], .tpl-body-sub-66 input[type='number'], .tpl-body-sub-66 input[type='password'], .tpl-body-sub-66 input[type='search'], .tpl-body-sub-66 input[type='tel'], .tpl-body-sub-66 input[type='text'], .tpl-body-sub-66 input[type='time'], .tpl-body-sub-66 input[type='url'], .tpl-body-sub-66 input[type='week'], .tpl-body-sub-66 input[type='file'], .tpl-body-sub-66 select:not([dummy-selector]), .tpl-body-sub-66 textarea:not([dummy-selector]), .tpl-body-sub-66 input[type='color']:hover, .tpl-body-sub-66 input[type='date']:hover, .tpl-body-sub-66 input[type='datetime-local']:hover, .tpl-body-sub-66 input[type='email']:hover, .tpl-body-sub-66 input[type='month']:hover, .tpl-body-sub-66 input[type='number']:hover, .tpl-body-sub-66 input[type='password']:hover, .tpl-body-sub-66 input[type='search']:hover, .tpl-body-sub-66 input[type='tel']:hover, .tpl-body-sub-66 input[type='text']:hover, .tpl-body-sub-66 input[type='time']:hover, .tpl-body-sub-66 input[type='url']:hover, .tpl-body-sub-66 input[type='week']:hover, .tpl-body-sub-66 input[type='file']:hover, .tpl-body-sub-66 select:not([dummy-selector]):hover, .tpl-body-sub-66 textarea:not([dummy-selector]):hover, .tpl-body-sub-66 input[type='color']:focus, .tpl-body-sub-66 input[type='date']:focus, .tpl-body-sub-66 input[type='datetime-local']:focus, .tpl-body-sub-66 input[type='email']:focus, .tpl-body-sub-66 input[type='month']:focus, .tpl-body-sub-66 input[type='number']:focus, .tpl-body-sub-66 input[type='password']:focus, .tpl-body-sub-66 input[type='search']:focus, .tpl-body-sub-66 input[type='tel']:focus, .tpl-body-sub-66 input[type='text']:focus, .tpl-body-sub-66 input[type='time']:focus, .tpl-body-sub-66 input[type='url']:focus, .tpl-body-sub-66 input[type='week']:focus, .tpl-body-sub-66 input[type='file']:focus, .tpl-body-sub-66 select:not([dummy-selector]):focus, .tpl-body-sub-66 textarea:not([dummy-selector]):focus { border-color:rgba(20, 127, 250, 1);border-width:1px;border-style:solid;border-radius:0px;background-color:rgba(137, 227, 245, 1);padding-top:0px;padding-left:0px; }
.tpl-body-sub-66 .tpl-block-search-form .tpl-block-input + br { display: none; }
.tpl-body-sub-66 .tpl-block-search-form .tpl-block-input-row { display: block; margin-bottom: .5em }
.tpl-body-sub-66 .nc-field-caption { display: block; }
.tpl-body-sub-66 .tpl-block-search-form .tpl-caption { display: inline-block; }
.tpl-body-sub-66 button, .tpl-body-sub-66 input[type='button'], .tpl-body-sub-66 input[type='submit'], .tpl-body-sub-66 input[type='reset'], .tpl-body-sub-66 .tpl-button, .tpl-body-sub-66 .tpl-button-primary, .tpl-body-sub-66 button.tpl-block-button { border-color:rgba(10, 159, 245, 1);border-width:2px;border-style:solid;background-color:rgba(180, 221, 237, 1);color:rgba(0, 0, 0, 1);font-family:Montserrat;text-decoration:none; }
.tpl-body-sub-66 button[type='submit'], .tpl-body-sub-66 input[type='submit'], .tpl-body-sub-66 .tpl-button-primary, .tpl-body-sub-66 button.tpl-block-button { border-color:rgba(14, 160, 245, 1);border-width:0px;border-style:solid;background-color:rgba(149, 210, 240, 1);color:rgba(15, 15, 15, 1);text-decoration:none; }
.tpl-body-sub-66 button:hover, .tpl-body-sub-66 input[type='button']:hover, .tpl-body-sub-66 input[type='submit']:hover, .tpl-body-sub-66 input[type='reset']:hover, .tpl-body-sub-66 .tpl-button:hover, .tpl-body-sub-66 .tpl-button-primary:hover, .tpl-body-sub-66 button.tpl-block-button:hover { text-decoration:underline dotted; }
.tpl-body-sub-66 button[type='submit']:hover, .tpl-body-sub-66 input[type='submit']:hover, .tpl-body-sub-66 .tpl-button-primary:hover, .tpl-body-sub-66 button.tpl-block-button:hover { text-decoration:none; }
.tpl-body-sub-66 { background: rgba(182, 229, 245, 1); }
/* </sub66> */
/* <block4> */
.tpl-block-4 {
--tpl-color-foreground-main: #0D0D0D;
--tpl-color-foreground-main-darkest: rgb(0,0,0);
--tpl-color-foreground-main-darker: rgb(0,0,0);
--tpl-color-foreground-main-dark: rgb(0,0,0);
--tpl-color-foreground-main-light: rgb(38,38,38);
--tpl-color-foreground-main-lighter: rgb(63,63,63);
--tpl-color-foreground-main-lightest: rgb(89,89,89);
--tpl-color-foreground-accent: #82CDF5;
--tpl-color-foreground-accent-darkest: rgb(16,141,207);
--tpl-color-foreground-accent-darker: rgb(37,168,237);
--tpl-color-foreground-accent-dark: rgb(85,186,241);
--tpl-color-foreground-accent-light: rgb(179,224,248);
--tpl-color-foreground-accent-lighter: rgb(226,243,252);
--tpl-color-foreground-accent-lightest: rgb(255,255,255);
--tpl-color-brand: #0B7BD5;
--tpl-color-brand-darkest: rgb(3,39,67);
--tpl-color-brand-darker: rgb(6,67,116);
--tpl-color-brand-dark: rgb(8,95,164);
--tpl-color-brand-light: rgb(32,149,243);
--tpl-color-brand-lighter: rgb(80,172,245);
--tpl-color-brand-lightest: rgb(129,195,248);
--tpl-color-background-accent: #869FAB;
--tpl-color-background-accent-darkest: rgb(62,81,90);
--tpl-color-background-accent-darker: rgb(83,108,120);
--tpl-color-background-accent-dark: rgb(104,135,150);
--tpl-color-background-accent-light: rgb(164,183,192);
--tpl-color-background-accent-lighter: rgb(194,207,213);
--tpl-color-background-accent-lightest: rgb(224,231,234);
--tpl-color-background-main: #A8D1ED;
--tpl-color-background-main-darkest: rgb(42,140,207);
--tpl-color-background-main-darker: rgb(81,163,219);
--tpl-color-background-main-dark: rgb(123,185,228);
--tpl-color-background-main-light: rgb(208,230,245);
--tpl-color-background-main-lighter: rgb(250,252,254);
--tpl-color-background-main-lightest: rgb(255,255,255);
color: var(--tpl-color-foreground-main);
background-color: var(--tpl-color-background-main);
 }

.tpl-block-4 .tpl-block-4-list > * { background: #A8D1ED; }
/* </block4> */
/* <block168> */
.tpl-block-168 {
--tpl-color-background-main: #A8D1ED;
--tpl-color-background-main-darkest: rgb(42,140,207);
--tpl-color-background-main-darker: rgb(81,163,219);
--tpl-color-background-main-dark: rgb(123,185,228);
--tpl-color-background-main-light: rgb(208,230,245);
--tpl-color-background-main-lighter: rgb(250,252,254);
--tpl-color-background-main-lightest: rgb(255,255,255);
background-color: var(--tpl-color-background-main);
 }
/* </block168> */
/* <block169> */
.tpl-block-169 {
 }
/* </block169> */
/* <block173> */
.tpl-block-173 {
--tpl-color-background-main: #A8D1ED;
--tpl-color-background-main-darkest: rgb(42,140,207);
--tpl-color-background-main-darker: rgb(81,163,219);
--tpl-color-background-main-dark: rgb(123,185,228);
--tpl-color-background-main-light: rgb(208,230,245);
--tpl-color-background-main-lighter: rgb(250,252,254);
--tpl-color-background-main-lightest: rgb(255,255,255);
background-color: var(--tpl-color-background-main);
 }
/* </block173> */
/* <block267> */
.tpl-block-267 .tpl-block-267-list { columns: 2; }
/* </block267> */
